package cn.reghao.bnt.common.msg.constant;

/**
 * @author reghao
 * @date 2021-08-27 17:33:20
 */
public enum NodeStatus {
    Online(1),
    Offline(2),
    Deprecated(3);

    private final Integer code;

    NodeStatus(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }
}
